Conrad's ALFS comments

Rui Ferreira ruifmferreira at hotmail.com
Mon Aug 26 10:01:28 PDT 2002


>From: Chris Lingard <chris at stockwith.co.uk>
>To: alfs-discuss at linuxfromscratch.org

>To take gcc as an example.  The script checks that for a package
>gcc-version, there is a command gcc-version
>
>Conrad is no doubt using gcc-2.95.3, I am using gcc-3.2. There
>are no changes to the script for this.  Just make sure that
>the commands lfs-commands-x.y/chapter[56]/gcc-version is right.

You won 2-1.
On Conrad's script you only change the order.
On my proposal, I'd have to change the order and the version in the 
so-called 'table of contents', from
Install gcc-2.95.3 dynamic with-addon gcc-2.95.3-linuxthreads
to
Install gcc-3.2 dynamic with-patch (...) with-addon (...)


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe alfs-discuss' in the subject header of the message



More information about the alfs-discuss mailing list